.sale {
background-image: url(../images/sale_tag.gif); 
background-position:right; 
}
#sales_box {
font-family:Arial;
padding:0px;
text-align:center;
margin:10px;
margin-left:170px;
width:166px;
height:100px;
/*border-radius:10px;*/
/*float:left;*/
background-image: url(../images/sale_bg.png);
background-repeat: no-repeat;
opacity:0.9;
}

#sales_box a {
font-size:17px;
font-weight:normal;
text-transform:uppercase;
color:#fff;
position:relative;
top:65px;
}

#sales_box:hover {
opacity:0.5;
cursor:pointer;
}